@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,800,300);
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,400italic,300italic,500,500italic,700,700italic,900,900italic,100italic,100);

body {
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    line-height: 1.5em;
    word-wrap: break-word;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke:0.15px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif;
    line-height:1.428571429;
}
h1 {
    font-size:45px;
}
h2 {
    font-size:40px;   
}
h3 {
    font-size:30px;   
}
h4 {
    font-size:24px;    
}
h5 {
    font-size:22px;    
}
h6 {
    font-size:20px;    
}
p {
    margin-bottom: 20px;
}
img {
    border:0;
}
.container {
    max-width:980px;
}
a { color:#47b8a1; }
a:hover {
    color:#308c79;
    text-decoration:none;
    
}
.row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
.btn {
    white-space: normal; 
    -webkit-text-stroke: 0px;
}
.input-group-btn:last-child > .btn {
    white-space: nowrap;
}
.btn-primary {
    background:#47b8a1;
    border:1px solid #47b8a1;
}

.btn-primary:hover,
.btn-primary:focus {
    background:#308c79;
    border:1px solid #308c79;
}
.tooltips.btn,
.popovers.btn {
    -webkit-border-radius:1000px;
    border-radius:1000px;
}
label.error {
    color: #a94442;
    font-size:14px;
}
.form-control.error{
    border-color: #a94442;
}
/* -- badge -- */
.zx-badge {
position: absolute;
top: 0px;
right: 5%;
z-index: 9999;
}
.zx-badge h3 {
    position: absolute;
    left: 0;
    right: 0;
    top: 6px;
    font-family: 'Roboto', sans-serif;
    font-size: 35px;
    color: #fff;
    font-weight: 200;  
    text-align: center;
}
.zx-badge-middle {
    position: relative;
    padding: 20px 4px !important;
}
.zx-badge-middle h3 {
    position: absolute;
    left: 8%;
    top: 14px;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    color: #fff;
    font-weight: 200;  
}
/* -- header -- */
.zx-header {
    padding:0;
    text-align: center;
}
.zx-header img {
    margin: 0px auto;
    max-height: 200px;
}
.zx-header h3 {
    margin-top: 10px;
}
.zx-header .lines {
    display: block;
    width: 100px;
    height: 1px;
    background: #ddd;
    margin: 20px auto 5px auto;
}
.zx-header a,
.zx-header a:hover {
    color:#333333 !important;
}
/* -- secure -- */
.zx-secure {
    padding:0;
    background: #999;
    color:#fff;
}
.zx-secure h1 {
    font-weight:100;
    margin-top: 5px;
    margin-bottom: 5px;
}
/* -- content -- */
.zx-content {
    font-family: 'Open Sans', sans-serif;
    padding:25px 0;
}
.zx-content h2 {
    margin-top: 0px !important;
}
.zx-content img {
    max-width: 100%;
}
.zx-content table {
  width: 100%;
  margin-bottom: 20px;
}
.zx-content .wysiwyg h1,
.zx-content .wysiwyg h2,
.zx-content .wysiwyg h3,
.zx-content .wysiwyg h4,
.zx-content .wysiwyg h5,
.zx-content .wysiwyg h6 {
    margin-top:0px ;
    margin-bottom:0px ;
}

.zx-content table.checkout-table > thead > tr > th,
.zx-content table.checkout-table > tbody > tr > th,
.zx-content table.checkout-table > tfoot > tr > th,
.zx-content table.checkout-table > thead > tr > td,
.zx-content table.checkout-table > tbody > tr > td,
.zx-content table.checkout-table > tfoot > tr > td {
  padding: 8px;
}

.zx-content table > thead > tr > th,
.zx-content table > tbody > tr > th,
.zx-content table > tfoot > tr > th,
.zx-content table > thead > tr > td,
.zx-content table > tbody > tr > td,
.zx-content table > tfoot > tr > td {
  padding: 8px 0;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.zx-content table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 1px solid #dddddd;
}

.zx-content table.table-receipt > tbody > tr > th {
  width: 270px;
}

.zx-content table > caption + thead > tr:first-child > th,
.zx-content table > colgroup + thead > tr:first-child > th,
.zx-content table > thead:first-child > tr:first-child > th,
.zx-content table > caption + thead > tr:first-child > td,
.zx-content table > colgroup + thead > tr:first-child > td,
.zx-content table > thead:first-child > tr:first-child > td {
  border-top: 0;
}

.zx-content table > tbody + tbody {
  border-top: 2px solid #dddddd;
}

.zx-content table .zx-content table {
  background-color: #ffffff;
}
.zx-content ol,
.zx-content ul {
    padding-left: 25px;
}
.zx-content li {
    margin-bottom: 10px;
}
.zx-content ul.nav-tabs {
    padding-left: 0px;
}
.zx-content ul.nav-tabs li {
    margin-bottom: -1px;
}
/* -- checkout -- */
.zx-content.checkout {
    padding:10px 0 25px 0;
}
.zx-content.checkout .active {
    color: #47b8a1;
    
}
.zx-content.checkout .btn-jumbo {
    background: #47b8a1;
    border:0;
    padding: 10px 10px 20px 10px;
    min-height: 50px;
    font-size:50px;
    font-weight:100;
    -webkit-box-shadow:inset 0px -10px 0px rgba(0,0,0,0.2);
    box-shadow:inset 0px -10px 0px rgba(0,0,0,0.2);  
    white-space: normal !important;
}
.zx-content.checkout .btn-block:hover,
.zx-content.checkout .btn-block:focus {
    background: #308c79;
}
.zx-content.checkout .main-field {
    *border:1px solid #ddd;
    border-bottom:0px;
}
.zx-content.checkout .main-field-middle {
    *border-left:1px solid #ddd;
    *border-right:1px solid #ddd;
    border-top:0px;
    border-bottom:0px;
    padding: 0;
}
.zx-content.checkout .main-field-middle .title section {
    /*border-right:2px solid #666;*/
    border-bottom:1px solid #ddd;
}
.zx-content.checkout .main-field-middle .payment-type {
    padding-left: 0px;
}
.zx-content.checkout .main-field-middle .payment-type > li {
    position: relative;
    top: 15px;
}
.zx-content.checkout .main-field-middle .payment-type > li .radio input[type="radio"] {
    position: relative;
    top: 6px;
}
.zx-content.checkout .main-field-middle p {
    margin-bottom: 5px;
}
.hr-bottom {
    margin: 0;
    display: block;
    height: 1px;
    width:100%;
    background: #ddd;
}
.zx-content.checkout .main-field-bottom {
    *border:1px solid #ddd;
    border-top:0px;
    padding: 0;
}
.zx-content.checkout .main-field-bottom .title section {
    padding:10px 25px;
}
.zx-content.checkout .field {
    padding-left:0;
    padding-right:0;
}
.zx-content.checkout .wizard {
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 30px;
}
.zx-content.checkout .wizard .fa {
    font-size:23px;
}
.zx-content.checkout .wizard .active {
    color: #47b8a1;
}
.zx-content.checkout .field ul.lists {
    padding-left:0px;
}
.zx-content.checkout .field ul.lists li {
    list-style:none;
    background:url(../img/check.png) no-repeat left 8px;
    padding-left: 25px;
}
.zx-content.checkout .field section {
    padding:0px 0px 20px 10px;
}
.zx-content.checkout .field .title {
    background: none;
    background-color: transparent !important;
    border: 0 !important;
    box-shadow: none !important;
    padding: 0 0 0 4px;
}
.zx-content.checkout .field:nth-child(2) .title {
    background: #f5f5f5;
    border-radius:4px 4px;
    border: 1px solid #ddd;
    background-color: #f5f5f5 !important;
    border: 1px solid #e3e3e3 !important;
    border-radius: 4px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05) !important;
    padding: 19px 19px 5px 19px !important;
}
.zx-content.checkout .field .title section {
    padding:0px !important;
}
.zx-content.checkout .field .title h5 {
    *color:#fff;
    font-size: 22px;
    margin-top: -2px;
}
.zx-content.checkout .field .title p {
    *color:#fff;
    font-size: 13px;
    line-height: 1.428571429;
}
.zx-content.checkout .price {
    background: #47b8a1;
    *color:#fff;
}
.zx-content.checkout .price h1 {
    font-size:47px;
}
.zx-content.checkout .field .benefits {
    margin:0px auto 10px auto;
}
.zx-content.checkout .field .benefits label {
    line-height:1.428571429;
    margin-bottom: 10px;
}
.zx-content.checkout .field .benefits p {
    padding-bottom: 0px;
    margin-bottom: 0px;
    line-height: 1.428571429;
}
.zx-content.checkout .field .benefits p.money {
    font-size:15px;
}
.zx-content.checkout .field .benefits ul.lists {
    margin-left: 0px;
}
.zx-content.checkout .field .benefits ul.lists li {
    list-style: none;
    background:url(../img/check.png) no-repeat left 3px;
    padding-left: 25px;
    line-height: 1.428571429;
}
.zx-content ul.lists-bottom {
    padding-left:0px;
}
.zx-content ul.lists-bottom li {
    list-style:none;
    background:url(../img/check.png) no-repeat left 8px;
    padding-left: 25px;
}
/* -- affiliate -- */
.zx-affiliate-promo {
    
}
.zx-affiliate-promo .tab-pane {
    padding:10px 0;
}
.zx-affiliate-promo .panel-heading {
    padding: 2px 15px;
}
.zx-affiliate-promo .panel-body {
    padding: 5px 15px;
}
/* -- footer -- */
.zx-footer {
}
.zx-footer .container {
    border-top:1px solid #ddd;
    padding:10px 0 10px 0;
}
.zx-footer ul.list-inline {
    margin-bottom: 0;
}
.zx-footer p {
  padding:0px;
  margin-bottom:0px;
}
/* -- social button -- */
.front-share {
    margin-bottom: 20px;
    text-align: center;
}
.front-share .fb-share-button {
    display:inline-flex;
}
.front-share .twitter-share-button {
    
}
/* -- pre sale bump -- */
.presale-bump .checkbox-inline {
    padding-left:0px;
    cursor: default;
}
.za_psb_checkbox {
    padding-left:0px;
}
.checkbox-inline a {
    vertical-align: top;
}
.checkout-table {
    margin-bottom: 30px;
}
.checkout-table tfoot {
    border-top:3px solid #47b8a1;
}
.psb_checklist {
    border-bottom:1px solid #555;
    margin-bottom: 20px;
}
.psb_checklist p {
    line-height:1.428571429;
}
.psb-overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: url(../img/loading.gif) no-repeat center center, rgba(255,255,255,0.7);
    z-index: 9999;
}
.presale-bump .psb-title {
	cursor: pointer;
}
.presale-bump .psb-price-text {
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
}
.modal-body p {
    line-height: 1.428571429;
}
.modal-title {
    line-height: 1.428571429;
}
/* -- checkbox -- */
.checkbox-inline label.has-pretty-child {
    display: block;
    line-height: 1.428571429;
    margin-bottom: 5px !important;
}
.prettycheckbox a, .prettyradio a {
    position: relative;
    top:9px;
}
/* ===============================================================================================
========================================== Mobile Device =========================================
================================================================================================== */

/* Custom 13 inch notebook ----------- */
@media only screen and (min-width: 1180px) and (max-width: 1366px) {
    .zx-badge {
        right: 0;
    }
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
     .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:20px !important;
    }
    .zx-content.checkout .field .benefits .fa-calendar {
        top:0px;
    }
    .zx-content.checkout .field .title {
        height: 100% !important;
    }
    .zx-secure h1 {
        font-size:22px !important;
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .wizard {
        font-size:22px !important;
    }
    .zx-content.checkout .main-field-middle .title section {
        border: 0px;
    }
    .zx-badge-middle h3 {    
        top: 17% !important;
        left: 7% !important;
    }
    .zx-content.checkout .main-field-middle .payment-type > li {
        display: initial;
    }
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 767px) {
     .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:20px !important;
    }
    .zx-content.checkout .field .benefits .fa-calendar {
        top:0px;
    }
    .zx-content.checkout .field .title {
        height: 100% !important;
    }
    .zx-secure h1 {
        font-size:22px !important;
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .wizard {
        font-size:22px !important;
    }
    .zx-content.checkout .main-field-middle .title section {
        border: 0px;
    }
    .zx-badge-middle h3 {       
        top: 6%;
        left: 4%;
    }
    .zx-content.checkout .main-field-middle .payment-type > li {
        display: initial;
    }
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
    .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:20px !important;
    }
    .zx-content.checkout .field .benefits .fa-calendar {
        top:0px;
    }
    .zx-content.checkout .field .title {
        height: 100% !important;
    }
    .zx-secure h1 {
        font-size:22px !important;
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .wizard {
        font-size:22px !important;
    }
    .zx-content.checkout .main-field-middle .title section {
        border: 0px;
    }
    .zx-badge-middle h3 {    
        top: 6%;
        left: 4%;
    }
    .zx-content.checkout .main-field-middle .payment-type > li {
        display: initial;
    }
}

/* iPad (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:30px !important;
    }
    .zx-badge-middle h3 {
        top: 14%;
    }
    .zx-badge {
        top:50px;
    }
}

/* iPad (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:30px !important;
    }
    .zx-badge-middle h3 {
        top: 17%;
    }
} 

/* ipad Mini (portrait) ----------- */
@media only screen and (width:768px) and (resolution: 163dpi) {
    .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:30px !important;
    }
}

/* ipad Mini (landscape) ----------- */
@media only screen and (width:1024px) and (resolution: 163dpi) {
    .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:30px !important;
    }
}
/* All iPads Portrait & iPad Mini Landscape */
@media only screen and ((width:768px) and (resolution:132dpi or resolution:263px) or ((width:1024px) and (resolution: 163dpi)) {
    .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:30px !important;
    }
}
 
/* Only iPad 1 & 2 Portrait & iPad Mini Landscape */
@media only screen and ((width:768px) and (resolution:132dpi) or ((width:1024px) and (resolution: 163dpi)) {
    .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .zx-content.checkout .btn-jumbo {
        font-size:30px !important;
    }
}